/* CSS Document */

body {
	background-color: #fff;
	font-family: ËÎÌå;
	font-size:12px;
	margin:0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a.white:link,a.white:visited,a.white:hover,a.white:active{color:#fff;text-decoration: none;}
.white01{color:#fff;font-weight: bold;font-size:14px;}
.td01{padding:10px 5px 5px 15px;line-height:150%;}
.td02{border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF;padding-top:14px;padding-left:14px;padding-right:14px;}
.td03{border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF;}
.td04{padding:20px 0px 5px 0px;line-height:140%;}
.td05{padding:10px 2px 2px 1px;line-height:160%;}
.td06{padding:10px 2px 10px 15px;line-height:160%;}
a.red:link,a.red:visited,a.red:hover,a.red:active{color:#FF0000;text-decoration: none;}
a.red02:hover{color:#FF0000;}
a.hui:link,a.hui:visited,a.hui:hover,a.hui:active{color:#655454;text-decoration: none;}
a.hui01:link,a.hui01:visited,a.hui01:hover,a.hui01:active{color:#404040;text-decoration: none;}
a.zong:link,a.zong:visited,a.zong:hover,a.zong:active{color:#5B0707;text-decoration: none;}
a.zi:link,a.zi:visited,a.zi:hover,a.zi:active{color:#902FA8;text-decoration: none;}
a.zong01:link,a.zong01:visited,a.zong01:hover,a.zong01:active{color:#5C070A;text-decoration: none;}
a.orange:link,a.orange:visited,a.orange:hover,a.orange:active{color:#D0700C;text-decoration: underline;}
a.orange01:link,a.orange01:visited,a.orange01:hover,a.orange01:active{color:#D0700C;text-decoration: none;}
